path: /build/build/libtommath-dev-libs-1.1.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-libs/libtommath -pv -t && \
    emerge -j ${JOBS} --nodeps dev-libs/libtommath
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libtommath && luet-portage --dir /pkgdir/libtommath
    dev-libs/libtommath && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:718c47ce4b97f900b53b5493435e7fa6647bc912dea23f8139a577df86bc921a
  package:
    name: libtommath
    version: 1.1.0
    category: dev-libs
    requires:
    - name: macaroni-funtoo-race17
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Optimized and portable routines for integer theoretic applications
    uri:
    - http://www.libtom.net/
    license: WTFPL-2
    buildtimestamp: 2023-09-30 21:51:16.127099924 +0000 UTC m=+104.985033118
    labels:
      BDEPEND: '>=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3
        || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
        >=sys-devel/libtool-2.4'
      IUSE: doc examples static-libs
      emerge.packages: dev-libs/libtommath
      kit: dev-kit
      original.package.name: dev-libs/libtommath
      original.package.slot: "0"
      original.package.version: 1.1.0
    treedir: /build/packages
  package_dir: /pkgdir/libtommath
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 075a6fb27402ea1620641ae2fa80ae44b597bb9a050f1108eae07386248eeafb
compressiontype: zstd
files:
- usr/include/tommath.h
- usr/include/tommath_class.h
- usr/include/tommath_superclass.h
- usr/lib64/libtommath.so
- usr/lib64/libtommath.so.1
- usr/lib64/libtommath.so.1.1.0
- usr/lib64/pkgconfig/libtommath.pc
- usr/share/doc/libtommath-1.1.0/changes.txt.bz2
- var/db/pkg/dev-libs/libtommath-1.1.0/BDEPEND
- var/db/pkg/dev-libs/libtommath-1.1.0/BUILD_TIME
- var/db/pkg/dev-libs/libtommath-1.1.0/CATEGORY
- var/db/pkg/dev-libs/libtommath-1.1.0/CBUILD
- var/db/pkg/dev-libs/libtommath-1.1.0/CFLAGS
- var/db/pkg/dev-libs/libtommath-1.1.0/CHOST
- var/db/pkg/dev-libs/libtommath-1.1.0/CONTENTS
- var/db/pkg/dev-libs/libtommath-1.1.0/COUNTER
- var/db/pkg/dev-libs/libtommath-1.1.0/CXXFLAGS
- var/db/pkg/dev-libs/libtommath-1.1.0/DEFINED_PHASES
- var/db/pkg/dev-libs/libtommath-1.1.0/DESCRIPTION
- var/db/pkg/dev-libs/libtommath-1.1.0/EAPI
- var/db/pkg/dev-libs/libtommath-1.1.0/FEATURES
- var/db/pkg/dev-libs/libtommath-1.1.0/HOMEPAGE
- var/db/pkg/dev-libs/libtommath-1.1.0/INHERITED
- var/db/pkg/dev-libs/libtommath-1.1.0/IUSE
- var/db/pkg/dev-libs/libtommath-1.1.0/IUSE_EFFECTIVE
- var/db/pkg/dev-libs/libtommath-1.1.0/KEYWORDS
- var/db/pkg/dev-libs/libtommath-1.1.0/LDFLAGS
- var/db/pkg/dev-libs/libtommath-1.1.0/LICENSE
- var/db/pkg/dev-libs/libtommath-1.1.0/NEEDED
- var/db/pkg/dev-libs/libtommath-1.1.0/PF
- var/db/pkg/dev-libs/libtommath-1.1.0/PROVIDES
- var/db/pkg/dev-libs/libtommath-1.1.0/REQUIRES
- var/db/pkg/dev-libs/libtommath-1.1.0/SIZE
- var/db/pkg/dev-libs/libtommath-1.1.0/SLOT
- var/db/pkg/dev-libs/libtommath-1.1.0/USE
- var/db/pkg/dev-libs/libtommath-1.1.0/environment.bz2
- var/db/pkg/dev-libs/libtommath-1.1.0/libtommath-1.1.0.ebuild
- var/db/pkg/dev-libs/libtommath-1.1.0/repository
package_cacheimage: ""
runtime:
  name: libtommath
  version: 1.1.0
  category: dev-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Optimized and portable routines for integer theoretic applications
  uri:
  - http://www.libtom.net/
  license: WTFPL-2
  labels:
    BDEPEND: '>=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3 ||
      ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
      >=sys-devel/libtool-2.4'
    IUSE: doc examples static-libs
    emerge.packages: dev-libs/libtommath
    kit: dev-kit
    original.package.name: dev-libs/libtommath
    original.package.slot: "0"
    original.package.version: 1.1.0
